/* =Skitter styles
----------------------------------------------- */
.box_skitter {
	position: relative;
	width: 778px;
	height: 230px;
	background: #b30f23;
}

.box_skitter img {
	max-width: none;
} /* Tip for stildv */
.box_skitter ul {
	display: none;
}

.box_skitter .container_skitter {
	overflow: hidden;
	position: relative;
}

.box_skitter .image {
	overflow: hidden;
}

.box_skitter .image img {
	display: none;
}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	overflow: hidden;
	display: none;
	z-index: 20;
}

.box_skitter .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

/* =Loading
-------------------------------------------------------------- */
.loading {
	position: absolute;
	top: 50%;
	right: 50%;
	z-index: 10000;
	margin: -16px -16px;
	color: #fff;
	text-indent: -9999em;
	overflow: hidden;
	width: 32px;
	height: 32px;
	background-image: url(../img/top/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide {
	display: none;
	position: absolute;
	z-index: 152;
	bottom: 30px;
	left: -40px;
	width: 100px;
	height: 100px;
	background: #fff;
	border: 1px solid #222;
	-moz-box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
	box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
	overflow: hidden;
}

.box_skitter .preview_slide ul {
	height: 100px !important;
	overflow: hidden !important;
	margin: 0 !important;
	list-style: none !important;
	display: block !important;
	position: absolute !important;
	top: 0;
	left: 0;
}

.box_skitter .preview_slide ul li {
	width: 100px !important;
	height: 100px !important;
	overflow: hidden !important;
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
	position: relative !important;
	display: block !important;
}

.box_skitter .preview_slide ul li img {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	height: 150px !important;
	width: auto !important;
}

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9998;
	opacity: 1;
	background: #b30f23;
}

.box_skitter .focus_button {
	position: absolute;
	top: 50%;
	z-index: 100;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -25px;
	opacity: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.box_skitter .play_pause_button {
	position: absolute;
	top: 50%;
	z-index: 151;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -25px;
	opacity: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.box_skitter .play_pause_button.play_button {
}


.box_skitter .play_pause_button:hover {
	opacity: 0.5 !important;
}

.box_skitter .focus_button:hover {
	opacity: 0.5 !important;
}

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {
	width: 778px;
	height: 230px;
}

.box_skitter_small {
	width: 200px;
	height: 100px;
}
